# addon.setconfigurecallback Sets a addon's configuration callback
Usage
    addon.setconfigurecallback [-q] (<id>)
    {
        <configure_callback>
    }
Description
Sets the configure callback for the specified addon. The configure callback will be called by the user either by the means of addon.configure or by accessing the proper function via GUI.
Switches
-q
Makes the command run quietly
Syntax Specification
    addon.setconfigurecallback [-q] (<id:string>)
    {
        <configure_callback>
    }
See also
addon.register addon.configure

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008